# Things that are too hard to do in Elisp.  Run after tds2texi-convert.

# Indentation blocks in tdsSummary environments.
s/ \./ /g
s/^\.//

# Accents (just one, but still).
s/\\"/@"/

# References that are too hard to convert automatically.
s/Non-font MF files/Non-font METAFONT files/
s/Table, ref{tab:summary}/@pxref{Summary},/

# Last contributors.
s/Walsh,/Walsh./
s/Yeung,/Yeung./

# Work around Makeinfo lossage (that is too hard to fix).
# The @end detailmenu is put in by tds.awk.
/The Detailed Node Listing/i\
@detailmenu
